# ptw32_mcs_node_t_ Struct Reference

List of all members.

## Public Attributes

struct ptw32_mcs_node_t_ ** | lock
struct ptw32_mcs_node_t_ * | next
void * | nextFlag
void * | readyFlag

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/tds/ptw32_MCS_lock.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines